.erjifontover131342{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont131342{ color: #222222; font-size: 9pt ;}
.erjibackground131342{ background-color: #eff8fe ;}
.currentfontStyle131342{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle131342{ font-weight: bold; font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.yijifontover131342{ font-weight: bold; font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover131342{ background-color: #e8f0fb ;}
.ejfontstyle131342{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font131343{ font-size: 9pt ;}
.fontstyle131343{ font-size: 9pt; color: #0759ad; font-family: 宋体 ;}

.querystyle270674{ border-bottom: #7f93b4 1px solid; border-left: #7f93b4 1px solid; background-repeat: no-repeat; font-family: 宋体; height: 18px; color: #222222; border-top: #7f93b4 1px solid; border-right: #7f93b4 1px solid ;}
.searchstyle270674{ font-family: 宋体; font-size: 9pt ;}

.titlestyle1104260{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle131347{ font-size: 9pt ;}
.clickstyle131347{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131347{ font-size: 9pt; line-height: 150% ;}
.titlestyle131347{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle131347{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131347{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131347 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c131347:link {
color:#222222;}
A.c131347:visited {
color:#222222;}
A.c131347:active {
color: #222222;}
A.c131347:hover {
color: #cc0000;}
.morestyle131367{ font-size: 9pt ;}
.clickstyle131367{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131367{ font-size: 9pt; line-height: 150% ;}
.titlestyle131367{ font-size: 9pt; text-decoration: none; line-height: 200% ;}
.columnstyle131367{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131367{ font-size: 9pt; color: #5C5C5C; line-height: 150%;}
A.c131367 {
font-size: 9pt; text-decoration: none; line-height: 200% 
;}
A.c131367:link {
color:#222222;}
A.c131367:visited {
color:#222222;}
A.c131367:active {
color: #222222;}
A.c131367:hover {
color: #cc0000;}
.winstyle131527{ font-size: 9pt ;}

.morestyle131366{ font-size: 9pt ;}
.clickstyle131366{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131366{ font-size: 9pt; line-height: 150% ;}
.titlestyle131366{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle131366{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131366{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131366 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c131366:link {
color:#222222;}
A.c131366:visited {
color:#222222;}
A.c131366:active {
color: #222222;}
A.c131366:hover {
color: #cc0000;}
.winstyle131528{ font-size: 9pt ;}

.leaderstyle131387{ font-size: 9pt ;}
.linkstyle131387{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c131387 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c131387:link {
color:#222222;}
A.c131387:visited {
color:#222222;}
A.c131387:active {
color: #222222;}
A.c131387:hover {
color: #cc0000;}
